RubyGems Navigation menu

uv_proxmox 0.0.1

A ruby api for working with the proxmox virtual machine manager

Gemfile
          gem 'uv_proxmox', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install uv_proxmox
  
  
  
  
  
  
  

Total downloads 1,246

For this version 1,246

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 24, 2010 (7 KB)

Development Dependencies: